init -1 python:
    import renpy.store as store
    import renpy.exports as renpy
    import random
    import math
    import pygame

screen fakemission:
    add "minigames/missions/missions_bg.png"
    add "minigames/missions/missions_menu.png"
    add "minigames/missions/mood/alex_normal.png" xpos 1454 ypos 569
    add "minigames/missions/mood/clover_normal.png" xpos 1530 ypos 569
    add "minigames/missions/mood/sam_normal.png" xpos 1606 ypos 569
    #imagebutton auto "minigames/missions/marker_%s.png" focus_mask True xpos 373 ypos 401 action SetVariable("fakecheck", 1)
    if fakecheck == 0:
        imagebutton auto "minigames/missions/marker_%s.png" focus_mask True xpos 373 ypos 401 action SetVariable("fakecheck", 1)
    if fakecheck == 1:
        imagebutton idle "minigames/missions/marker_hover.png" focus_mask True xpos 373 ypos 401 action NullAction()

    if fakecheck == 1:
        imagebutton auto "minigames/missions/missions_start_%s.png" focus_mask True action SetVariable("estimatedtime", 1), SetVariable("Result", 100), SetVariable("Mission_Active", True), SetVariable("successchance", 95), SetVariable("MissionDay", Day+1), Hide("fakemission"), Jump("woohp_pc_tutorial2")
        text ("{color=#ffff}{size=42}{font=fonts/GGothic.otf}"+"San Francisco") xpos 1451 ypos 348
        text ("{color=#ffff}{size=48}{font=fonts/GGothic.otf}"+"1"+" days") xpos 1451 ypos 402
        text ("{color=#ffff}{size=48}{font=fonts/GGothic.otf}"+"95"+"%") xpos 1451 ypos 631
        text ("{color=#ffff}{size=48}{font=fonts/GGothic.otf}"+"Hard") xpos 1451 ypos 285
        text ("{color=#ffff}{size=48}{font=fonts/GGothic.otf}"+"50 000 $") xpos 1451 ypos 456
    if fakecheck == 0:
        add "minigames/missions/missions_start_locked.png"
        text ("{color=#ffff}{size=42}"+"") xpos 1451 ypos 340
        text ("{color=#ffff}{size=42}"+"") xpos 1451 ypos 400
        text ("{color=#ffff}{size=42}"+"") xpos 1451 ypos 629
        text ("{color=#ffff}{size=42}"+"") xpos 1451 ypos 282
        text ("{color=#ffff}{size=42}"+"") xpos 1451 ypos 453
